Debian Bug report logs - #339329
nvidia driver expects wrong ACPI events

version graph

Package: nvidia-kernel-source; Maintainer for nvidia-kernel-source is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>; Source for nvidia-kernel-source is src:nvidia-graphics-drivers.

Reported by: Michal Čihař <michal@cihar.com>

Date: Tue, 15 Nov 2005 15:48:02 UTC

Severity: normal

Tags: patch

Found in version nvidia-kernel-source/1.0.7667-3

Done: Michal Čihař <michal@cihar.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Randall Donald <rdonald@debian.org>:
Bug#339329; Package nvidia-kernel-source. Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <michal@cihar.com>:
New Bug report received and forwarded. Copy sent to Randall Donald <rdonald@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Čihař <michal@cihar.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nvidia driver expects wrong ACPI events
Date: Tue, 15 Nov 2005 16:13:08 +0100
[Message part 1 (text/plain, inline)]
Package: nvidia-kernel-source
Version: 1.0.7667-3
Severity: normal
Tags: patch

Hi

Current nvidia driver expects wrong event numbers (see
include/linux/pm.h in kernel source for explanation why it worked
before). Attached patch makes it use correct defines, could you please
include it in package?

-- 
    Michal Čihař | http://cihar.com

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.14-raptor
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages nvidia-kernel-source depends on:
ii  debhelper                     5.0.7      helper programs for debian/rules
ii  dpatch                        2.0.15     patch maintenance system for Debia
ii  make                          3.80-11    The GNU version of the "make" util
ii  sed                           4.1.4-4    The GNU sed stream editor

Versions of packages nvidia-kernel-source recommends:
ii  devscripts                    2.9.8      Scripts to make the life of a Debi
ii  kernel-package                10.010     A utility for building Linux kerne
ii  nvidia-glx                    1.0.7667-3 NVIDIA binary XFree86 4.x driver

-- no debconf information
[nvidia-suspend.patch (text/plain, attachment)]

Reply sent to Michal Čihař <michal@cihar.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michal Čihař <michal@cihar.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 339329-done@bugs.debian.org (full text, mbox):

From: Michal Čihař <michal@cihar.com>
To: 339329-done@bugs.debian.org
Subject: Outdated
Date: Tue, 25 Jul 2006 08:39:02 +0200
[Message part 1 (text/plain, inline)]
This report is not true anymore, was fixed some time ago.

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:38:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:26:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.